#footer .content{
	position: relative;
	height: 165px;
	margin: 0 auto;
	width: 960px;
	background: url(/frames/footer_line.gif) no-repeat center 76px;
}
#footer .copy{
	position: absolute;
	top: 31px;
	left: 35px;
}
#footer .fps{
	position: absolute;
	top: 31px;
	right: 62px;
}
#footer .fps a{
	color: #fff;
}
#footer .fps a:hover{
	color: #e9ff46;
}
#footer ul{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 31px;
	left: 248px;
	list-style-type: none;
	text-align: center;
	width: 467px;
}
#footer ul li{
	margin: 0;
	padding: 0 6px;
	display: inline;
	text-align: center;
}
#footer ul li a{
	color: #fff;
}
#footer ul li a:hover, #footer ul li a.active{
	color: #e9ff46;
}
#top{
	display: block;
	position: absolute;
	top: 76px;
	left: 444px;
	width: 72px;
	height: 30px;
}
#top span{
	display: none;
}